var TalkingData = require("./talkingdata.js");
var Notification = require('./notification.js');
var iOS = require('./ios.js');
var quick = require('./quick.js');
var haiwai_quick = require('./haiwai_quick.js');

module.exports = {
  TalkingData:TalkingData,
  iOS: iOS,
  Notification: Notification,
  quick: quick,
  haiwai_quick: haiwai_quick
}